[PATHS] 
Forcepath=1 
PATH=c:\dutilfx
ModelDir=D:\dm\frundmod\kam6560\newmacro\frama\bwb
[CONTROL] 
Setup=0 
CutGeometry=0
FreezeFragments=0
Visualizer=3
[COLORS]
Background=0
Bitonal=0
Trace=0
Loads=5111807
Connectors=15956224
Orts=16776975
Axis=1441548
[APPEARANCE]
ShowConnectors=1
ShowLoads=0
ShowMacros=0
ShowNodes=1
ShowMeasures=0
ScaleFactor=2
